## honeysql-clojure 0.8.2

=== debian/changelog ===
honeysql-clojure (0.8.2-1) unstable; urgency=medium

  * Initial release (Closes: #855757)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 15:40:33 -0400
