=== debian/control ===
Source: honeysql-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 clojure (>= 1.8),
 libtext-markdown-perl | markdown,
 default-jdk
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/honeysql-clojure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/honeysql-clojure.git
Homepage: https://github.com/jkk/honeysql

Package: libhoneysql-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: library for mapping Clojure data structures to SQL
 honeysql allows building queries programmatically, even at runtime, without
 having to bash strings together.
