=== debian/watch ===
version=4
https://github.com/jkk/honeysql/releases .*/archive/([\d.]+)\.tar\.gz
