## honeysql-clojure 1.0.461

=== debian/changelog ===
honeysql-clojure (1.0.461-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Jérôme Charaoui ]
  * Add gbp.conf and change debian-branch to team standard
  * Switch d/watch to git mode
  * New upstream version 1.0.461
  * Cleanup build in d/rules
  * Bump debhelper compat to 13
  * Add Rules-Requires-Root: no in d/control
  * Bump Standards-Version to 4.6.1, no changed needed
  * Update Homepage in d/control
  * Remove obsolete *.html files in debian/
  * Add autopkgtests
  * Update d/copyright
  * Add d/upstream/metadata
  * Add d/salsa-ci.yml

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 04 Jul 2022 13:31:45 -0400

honeysql-clojure (0.8.2-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS by running tests in a specific order. Instead of blindly
    (reverse-)sorting the results of the find command and trusting it to
    be right, encode a suitable sequence of tests (Closes: #907765). Also
    make sure to error out when tests are added or removed, to make sure
    this sequence get refreshed when needed.
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 07 Feb 2019 12:24:29 +0100
