=== debian/control ===
Source: honeysql-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 clojure (>= 1.8),
 default-jdk,
 libbultitude-clojure
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/honeysql-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/honeysql-clojure
Homepage: https://github.com/seancorfield/honeysql
Rules-Requires-Root: no

Package: libhoneysql-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: library for mapping Clojure data structures to SQL
 honeysql allows building queries programmatically, even at runtime, without
 having to bash strings together.
