## honeysql-clojure 2.4.962

=== debian/changelog ===
honeysql-clojure (2.4.962-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.962
  * d/run-build-tests: execute all tests found
  * d/tests: fix autopkgtests for new upstream version
  * d/rules: generate pom.xml from template
  * d/control:
    + add missing test dep core-cache
    + add libcore-cache-clojure to Recommends
    + bultitude only needed for tests
  * d/watch: remove restriction on v1

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 23 Dec 2022 23:13:24 -0500
