## honeysql-clojure 2.4.962%2Breally2.3.911

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
  maven-repo-helper (>= 1.7),
  clojure (>= 1.8),
  default-jdk,
- libbultitude-clojure
+ libbultitude-clojure <!nocheck>,
+ libcore-cache-clojure <!nocheck>,
+ xmlstarlet,
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/clojure-team/honeysql-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/honeysql-clojure
@@ -21,7 +23,9 @@
 Depends:
  ${java:Depends},
  ${misc:Depends}
-Recommends: ${java:Recommends}
+Recommends:
+ libcore-cache-clojure,
+ ${java:Recommends}
 Description: library for mapping Clojure data structures to SQL
  honeysql allows building queries programmatically, even at runtime, without
  having to bash strings together.
