## honeysql-clojure 2.4.962+really2.3.911

=== debian/changelog ===
honeysql-clojure (2.4.962+really2.3.911-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.911
    - Rolling back this package to a previous version because puppetdb fails
    to build with the most recent upstream version of this library, and there
    are no other rdepends that require 2.4.x.
  * d/tests: run only honeysql tests

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 12 Jan 2023 10:18:49 -0500
