=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/pkg-info.mk
 include /usr/share/javahelper/java-vars.mk
 
 PRODUCED_JAR=honeysql.jar
@@ -9,6 +10,17 @@
 
 override_jh_build:
 	jar cf $(PRODUCED_JAR) -C src .
+	# generate pom.xml from template
+	xmlstarlet ed -N x='http://maven.apache.org/POM/4.0.0' \
+		-s x:project -t elem -n "groupId" -v "com.github.seancorfield" \
+		-s x:project -t elem -n "artifactId" -v "honeysql" \
+		-s x:project -t elem -n "version" -v "$(DEB_VERSION_UPSTREAM)" \
+		-s x:project -t elem -n "dependencies" \
+		-s x:project/dependencies -t elem -n "dependency" \
+		-s x:project/dependencies/dependency -t elem -n "groupId" -v "org.clojure" \
+		-s x:project/dependencies/dependency -t elem -n "artifactId" -v "clojure" \
+		-s x:project/dependencies/dependency -t elem -n "artifactId" -v "1.9.0" \
+		template/pom.xml > pom.xml
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -19,3 +31,4 @@
 	jh_clean
 	rm -f $(CURDIR)/$(PRODUCED_JAR)
 	rm -rf $(CURDIR)/meta
+	rm -f pom.xml
