=== debian/tests/control ===
--- 
+++ 
@@ -8,4 +8,5 @@
 Depends:
  clojure,
  libbultitude-clojure,
+ libcore-cache-clojure,
  @,
