=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/seancorfield/honeysql.git \
refs/tags/v?@ANY_VERSION@
